Bug 1248647 - [webadmin] HostSetupNetworkPopup move out of sync icon to statuses section
[webadmin] HostSetupNetworkPopup move out of sync icon to statuses section
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
---
Unspecified Unspecified
low Severity low (vote)
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Eliraz Levi
Michael Burman
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-30 10:04 EDT by Eliraz Levi
Modified: 2016-02-10 14:16 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-04 06:34:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.0+
ylavi: Triaged+
ylavi: planning_ack+
rule-engine: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 44197 master MERGED webadmin: modifying out of sync icon position Never
oVirt gerrit 46455 ovirt-engine-3.6 MERGED webadmin: modifying out of sync icon position Never
oVirt gerrit 46456 ovirt-engine-3.6 MERGED webadmin: modifying network_not_sync.png Never

  None (edit)
Description Eliraz Levi 2015-07-30 10:04:47 EDT
Description of problem:
in HostSetupNetworkPopup the out of sync icon should be beside the interface statuses as it represent a status and not a role. 

Version-Release number of selected component (if applicable):3.5


How reproducible: always


Steps to Reproduce:
1.attached new network
2.move host to maintenance
3.manually modify MTU (ip link set <interface name> mtu <mtu value different form the one of the network>
4.refresh host capabilities
5.open host setup network

Actual results: out of sync icon shown next to role icon


Expected results: out of sync icon shown next to status icon


Additional info:
Comment 1 Michael Burman 2015-10-18 07:32:18 EDT
Verified on - rhevm-3.6.0.1-0.1.el6.noarch
Comment 2 Sandro Bonazzola 2015-11-04 06:34:02 EST
oVirt 3.6.0 has been released on November 4th, 2015 and should fix this issue.
If problems still persist, please open a new BZ and reference this one.

Note You need to log in before you can comment on or make changes to this bug.